[App]
Vendor=Mozilla
Name=Firefox
Version=13.0
BuildID=20120602031903
SourceRepository=http://hg.mozilla.org/releases/mozilla-release
SourceStamp=7ebf7352c959
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=13.0
MaxVersion=13.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=13.0&buildid=20120602031903
